@media screen and (min-width: 1104px) {
  .filter-panel__options .alm-filters.alm-filters-container {
    flex-wrap: wrap;
    align-items: flex-end;
  }
  .filter-panel__options .alm-filters.alm-filters-container .alm-filter.alm-filter--search .alm-filter--inner {
    position: initial;
  }

}

@media screen and (max-width: 767px) {
  .section--card-slider,
  .section--journey {
    display: block!important;
  }
}
.custom-image-contain img {
  object-fit: contain;
  border-radius: 0;
}
@media screen and (min-width: 1104px) {
  .page-id-430 .custom-image-contain.wp-block-ticker .lg\:w-1\/4 {
    width: 33%;
  }
}
.quote-smaller .section--quote {
  padding-left: 20px;
}
.quote-smaller .section--quote p {
  font-size: 2rem;
}
.one-col .grid-container .col-span-full {
  grid-column: span 10 / span 10;
  grid-column-start: 2;
}
.one-col .grid-container .mosaic-sidebar {
  display: none;
}
.button.button-custom-blue {
  background-color: #3c61c6;
  color: #fff;
  border-color: #3c61c6;
}
.button.button-custom-blue:hover {
  background-color: #3250a1;
  border-color: #3250a1;
  color: #fff;
}
.mt-50 {
  margin-top: 50px;
}
.button.button-custom-underline {
  background: transparent;
  padding: 0;
  border: 0;
  color: #fff;
  text-decoration: underline;
}
.button.button-custom-underline:hover {
  color: #3c61c6;
  background: transparent;
  border: none;
}

body.elementor-page #main>div {
  max-width: 100%;
  padding: 0;
}
body.elementor-page #main>div .elementor-widget-container {
  color: inherit;
}
body.elementor-page #main>div p:not(.elementor-heading-title),
body.elementor-page #main>div .elementor-widget-text-editor p,
body.elementor-page #main>div .elementor-widget-text-editor h1,
body.elementor-page #main>div .elementor-widget-text-editor h2,
body.elementor-page #main>div .elementor-widget-text-editor h3,
body.elementor-page #main>div .elementor-widget-text-editor h4,
body.elementor-page #main>div .elementor-widget-text-editor h5,
body.elementor-page #main>div .elementor-widget-text-editor h6,
body.elementor-page #main>div .elementor-widget-text-editor sub,
body.elementor-page #main>div .elementor-widget-text-editor strong,
body.elementor-page #main>div .elementor-widget-text-editor ul,
body.elementor-page #main>div .elementor-widget-text-editor ul li {
  color: inherit;
}

.custom-logos-section.wp-block-ticker img {
  object-fit: contain;
  border-radius: 0;
}
@media screen and (min-width: 1104px) {
  .custom-logos-section.wp-block-ticker .lg\:w-1\/4 {
    width: 33%;
  }
}

.no-results {
  grid-column: span 12 / span 12;
  text-align: center;
  font-size: 24px;
  padding-top: 30px;
}
.ajax-load-more-wrap .alm-btn-wrap .alm-load-more-btn:disabled {
  display: none;
}


.acf-download-button-block .download-button {
  background-color: #3c61c6;
  border-color: #3c61c6;
  color: #fff;
}
.acf-download-button-block .download-button:hover {
  background-color: #3250a1;
  border-color: #3250a1;
  color: #fff;
}
.custom-container {
  padding: 40px 0;
}

.custom-container > div {
  grid-column: span 12 / span 12;
  grid-column-start: 2;
}
@media screen and (max-width: 767px) {
  .custom-container {
    padding-right: 24px;
    padding-left: 24px;

  }
  .custom-container > div{
    grid-column-start: 1;
  }
}

/*.archive.tag .component--card-image {*/
/*  aspect-ratio: 4 / 1;*/
/*}*/

/*Banner*/
.footer-banner {
  display: none;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  bottom: 0;
  background: #fff;
  width: 100%;
  left: 0;
  padding: 20px 40px 20px 20px;
  gap: 20px;
  z-index: 999;
}
.footer-banner .footer-banner-text > *:not(:last-child) {
  margin-bottom: 10px;
}
.footer-banner .footer-banner-text h1 {
  font-size: 24px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-text h2 {
  font-size: 20px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-text h3 {
  font-size: 19px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-text h4 {
  font-size: 18px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-text h5 {
  font-size: 17px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-text h6 {
  font-size: 17px;
  letter-spacing: 0.4px;
}
.footer-banner .footer-banner-button {
  flex: 1 0 auto;
  text-align: end;
}
.footer-banner .footer-banner-button .button {
  font-size: 18px;
  padding: 15px 30px;
}
.footer-banner .footer-banner-close {
  position: absolute;
  right: 10px;
  top: 10px;
}
.footer-banner .footer-banner-close svg {
  cursor: pointer;
  width: 20px;
}
@media screen and (max-width: 1023px) {
  .footer-banner .footer-banner-text h1 {
    font-size: 20px;
  }
  .footer-banner .footer-banner-text h2,
  .footer-banner .footer-banner-text h3,
  .footer-banner .footer-banner-text h4 {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .footer-banner {
    flex-direction: row;
    gap: 10px;
    padding: 25px;
  }
  .footer-banner .footer-banner-text h1 {
    font-size: 18px;
  }
  .footer-banner .footer-banner-text h2,
  .footer-banner .footer-banner-text h3,
  .footer-banner .footer-banner-text h4,
  .footer-banner .footer-banner-text h5,
  .footer-banner .footer-banner-text h6 {
    font-size: 16px;
  }
  .footer-banner .footer-banner-text p {
    font-size: 14px;
    display: none;
  }
  .footer-banner-logo {
    display: none;
  }
  .footer-banner .footer-banner-button .button {
    padding: 10px;
    font-size: 14px;
  }
}
/*Banner*/

/*Banner Intent*/
.footer-banner-intent {
  display: none;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  background: #fff;
  padding: 40px 40px;
  gap: 20px;
  z-index: 999;
  width: 100%;
  max-width: 600px;
  height: max-content;
  flex-direction: column;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 10px solid #b8defd;
}
.footer-banner-intent .footer-banner-intent-text > *:not(:last-child) {
  margin-bottom: 10px;
}
.footer-banner-intent .footer-banner-intent-text h1 {
  font-size: 36px;
  letter-spacing: 0.4px;
}
.footer-banner-intent .footer-banner-intent-text h2 {
  font-size: 28px;
  letter-spacing: 0.4px;
}
.footer-banner-intent .footer-banner-intent-text h3 {
  font-size: 24px;
  letter-spacing: 0.4px;
}
.footer-banner-intent .footer-banner-intent-text h4 {
  font-size: 22px;
  letter-spacing: 0.4px;
}
.footer-banner-intent .footer-banner-intent-text h5 {
  font-size: 20px;
  letter-spacing: 0.4px;
}
.footer-banner-intent .footer-banner-intent-text h6 {
  font-size: 17px;
  letter-spacing: 0.4px;
}

.footer-banner-intent .footer-banner-intent-close {
  position: absolute;
  right: 10px;
  top: 10px;
}
.footer-banner-intent a.footer-banner-intent-close {
  text-decoration: underline;
  position: initial;
  margin-top: -15px;
  font-size: 14px;
}
.footer-banner-intent .footer-banner-intent-close svg {
  cursor: pointer;
  width: 20px;
  transition: transform 0.3s ease;
}
.footer-banner-intent .footer-banner-intent-close svg:hover {
  transform: scale(1.1);
}

.footer-banner-intent .footer-banner-intent-form {
  width: 100%;
}
.footer-banner-intent .footer-banner-intent-form .gform-body {
  margin-top: 0;
}
.footer-banner-intent .footer-banner-intent-form .gform-footer .gform_button {
  height: auto;
  padding: 10px;
  font-size: 18px;
  background-color: #ebcd32;
  color: #0b0d0c;
  border: 0;
}
.footer-banner-intent .footer-banner-intent-form .gform-footer {
  padding: 0!important;
}
.footer-banner-intent .footer-banner-intent-form .gform_validation_errors {
  display: none;
}
.footer-banner-intent .footer-banner-intent-form .validation_message {
  font-size: 16px!important;
}
.footer-banner-intent .footer-banner-intent-form .gform-footer .gform_button:hover {
  background-color: #d5ba2d;
  color: #0b0d0c;
}
.footer-banner-intent .footer-banner-intent-form input {
  text-align: center;
  border-width: 1px;
  border-radius: 5px;
}
@media screen and (max-width: 1023px) {
  .footer-banner-intent .footer-banner-intent-text h1 {
    font-size: 20px;
  }
  .footer-banner-intent .footer-banner-intent-text h2,
  .footer-banner-intent .footer-banner-intent-text h3,
  .footer-banner-intent .footer-banner-intent-text h4 {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .footer-banner-intent {
    flex-direction: column;
    padding: 20px;
  }
  .footer-banner-intent .footer-banner-intent-text h1 {
    font-size: 18px;
  }
  .footer-banner-intent .footer-banner-intent-text h2,
  .footer-banner-intent .footer-banner-intent-text h3,
  .footer-banner-intent .footer-banner-intent-text h4,
  .footer-banner-intent .footer-banner-intent-text h5,
  .footer-banner-intent .footer-banner-intent-text h6 {
    font-size: 16px;
  }
  .footer-banner-intent .footer-banner-intent-text p {
    font-size: 14px;
  }
  .footer-banner-intent .footer-banner-intent-form .gform-footer .gform_button {
    height: auto;
    line-height: 1!important;
    padding: 12px;
    font-size: 16px;
    background-color: #ebcd32;
    color: #0b0d0c;
    border: 0;
  }
}
/*Banner Intent*/

.elementor-widget-text-editor .elementor-widget-container *,
.elementor-widget-text-editor .elementor-widget-container {
  color: inherit;
}

.elementor-default .section--quote .wp-block-quote p,.elementor-default blockquote p {
  font-family: "Frank Ruhl Libre", Sans-serif;
  font-size: 20px;
}
.elementor-default .section--quote .wp-block-quote,.elementor-default blockquote {
  padding-left: 15px;
}
.elementor-default ol {
  list-style: auto;
}
.elementor-default .section--quote .wp-block-quote:before,.elementor-default blockquote:before {
  font-size: 40px;
  font-family: "Frank Ruhl Libre", Sans-serif;
  left: -10px;
}
